<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<WG_Rape.label>强奸</WG_Rape.label>
	<WG_Rape.verb>强奸</WG_Rape.verb>
	<WG_Rape.gerund>强奸</WG_Rape.gerund>

	<WG_RapeEnemy.label>强奸敌人</WG_RapeEnemy.label>
	<WG_RapeEnemy.verb>强奸敌人</WG_RapeEnemy.verb>
	<WG_RapeEnemy.gerund>强奸敌人</WG_RapeEnemy.gerund>

	<WG_RapeCP.label>强奸泄欲囚犯</WG_RapeCP.label>
	<WG_RapeCP.verb>强奸泄欲囚犯</WG_RapeCP.verb>
	<WG_RapeCP.gerund>强奸泄欲囚犯</WG_RapeCP.gerund>

	<WG_ViolateCorpse.label>亵渎尸体</WG_ViolateCorpse.label>
	<WG_ViolateCorpse.verb>亵渎尸体</WG_ViolateCorpse.verb>
	<WG_ViolateCorpse.gerund>亵渎尸体</WG_ViolateCorpse.gerund>

	<WG_BestialityFM.label>动物性交</WG_BestialityFM.label>
	<WG_BestialityFM.verb>配种（主动）</WG_BestialityFM.verb>
	<WG_BestialityFM.gerund>配种（主动）</WG_BestialityFM.gerund>

	<WG_BestialityFF.label>动物性交</WG_BestialityFF.label>
	<WG_BestialityFF.verb>配种（被动）</WG_BestialityFF.verb>
	<WG_BestialityFF.gerund>配种（被动）</WG_BestialityFF.gerund>

	<WG_Fap.label>自慰</WG_Fap.label>
	<WG_Fap.verb>自慰</WG_Fap.verb>
	<WG_Fap.gerund>自慰</WG_Fap.gerund>

	<WG_Fap_bed.label>在床上自慰</WG_Fap_bed.label>
	<WG_Fap_bed.verb>自慰</WG_Fap_bed.verb>
	<WG_Fap_bed.gerund>自慰</WG_Fap_bed.gerund>

	<WG_HaveSex.label>爱爱</WG_HaveSex.label>
	<WG_HaveSex.verb>爱爱</WG_HaveSex.verb>
	<WG_HaveSex.gerund>爱爱</WG_HaveSex.gerund>
</LanguageData>